{
	"component": "nc-form",
	"children": [
		{
			"attribute": {
				"width": "4/12"
			},
			"children": [
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_so", "nc-begin-button"],
								"style": ["height:80px", "margin-top: 48px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"so\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.so"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_dn", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"dn\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.dn"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_in", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"inv\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.inv"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_po", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"po\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.po"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				}
			],
			"component": "nc-col"
		},
		{
			"attribute": {
				"width": "4/12"
			},
			"children": [
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_pr", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"pr\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.pr"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_w", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"w\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.w"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_wo", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"wo\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.wo"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_st", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"st\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.st"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_stpa", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"stpa\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.stpa"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				}
			],
			"component": "nc-col"
		},
		{
			"attribute": {
				"width": "4/12"
			},
			"children": [
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_co", "nc-begin-button"],
								"style": ["height:80px", "margin-top: 48px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"co\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.co"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_co", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"su\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.su"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_ap", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"ap\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.ap"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				},
				{
					"children": [
						{
							"attribute": {
								"class": ["begin_vo", "nc-begin-button"],
								"style": ["height:80px", "margin-bottom: 2em"],
								"v-on:click.native": "clickBegin(\"vo\")"
							},
							"children": [
								{
									"attribute": {
										"model": "hdr.vo"
									},
									"component": "nc-translate"
								}
							],
							"component": "nc-button"
						}
					],
					"component": "nc-row"
				}
			],
			"component": "nc-col"
		}
	]
}
